Subject: Re: UNS: Re: bug#15398: UNS: Re: bug#15398: 24.3; Frame redraw completely screwed

From: Samium Gromoff <[email-masked]>
Date: Wed, 18 Sep 2013 01:17:52 +0400

Eli Zaretskii <[email-masked]> writes:
>> From: Samium Gromoff <[email-masked]>
>> Date: Tue, 17 Sep 2013 10:19:38 +0400
>> Cc: [email-masked]
>> 
>> The screenshot:
>
> The only thing I see here that's wrong is that the frame background
> does not hide what's beneath it.

In fact, if I start scrolling the buffer, I start seeing text ghosts,
where character cells are not being cleared, as they should be.

[...]
> Does your environment have some transparency setting or something?

No, absolutely not.

I must add that Emacs if the only application affected by this strange bug.

-- 
regards,
Samium Gromoff